<?php

namespace App\Enums;

enum DailyPatrolSummaryStatus: string
{
    case STARTED = "started";
    case COMPLETED = "completed";

    /**
     * Get all daily patrol summary status values
     */
    public static function values(): array {
        return array_column(self::cases(), 'value');
    }
}
